[Unit]
Description=UDP Camera Stream
After=network.target auditd.service media-writable.mount 
Requires=media-writable.mount

[Service]
ExecStart=/media/writable/run.sh
Restart=always
Type=idle
User=pi

[Install]
WantedBy=multi-user.target
